/*
Theme Name: Karate for Kids
Description: Karate for Kids Theme
Author: Two by Zero
Template: Divi
Version: 1.2
*/



/*  HEADER  */

.top-join {
	background-color:  rgba(0,0,0,0.1);
	padding: 10px 14px;
	letter-spacing: 2px;
	font-weight: 700;
}

#top-header .container {
	padding-bottom: 0.75em;
}

#top-header {
	background-color: #dd3333;
}

#et-secondary-menu > ul > li a {
	padding-bottom: 0;
}

.nav li ul.sub-menu {
	width: 290px;
}

#top-menu li li a {
	width: 250px;
	font-size: 14px;
}


/*  HOME  */

.hp-ages {
	color: #aaaaaa;
	font-size: 21px;
}

h4.hp-wwcc {
	margin-bottom: 8px;
}


/*  SITE FORMATTING  */

div#et-info {
	padding: 10px 5px;
}

ul.pages {
    padding-left: 60px;
    margin: 10px 0 10px 0;
}

ol.pages {
    padding-left: 60px;
    margin: 10px 0 10px 0;
}

blockquote {
    border-color: #222;
    font-style: italic;
}

.notice {
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;
	font-size: 22px;
	color: #dd3333;
	text-align: center;
	padding-bottom: 20px; 
}


/*  CONTACT FORM 7  */


.wpcf7-form-control-wrap input[type=text], .wpcf7-form-control-wrap input[type=email], .wpcf7-form-control-wrap textarea {
	width: 100%;
	padding: 16px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #999;
	background-color: #eee;
	font-size: 14px;
}

.wpcf7-form-control-wrap textarea { 
	margin-bottom: 12px;
}

input.wpcf7-form-control.wpcf7-submit {
	color: #ffffff !important;
	background: #ef4135;
	border-width: 0px !important;
	border-radius: 0px;
	letter-spacing: 1px;
	font-size: 20px;
	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif !important;
	text-transform: uppercase !important;
	cursor: pointer;
	padding: 0.5em 1em;
}

input.wpcf7-form-control.wpcf7-submit:hover {
	color: #ffffff !important;
	background: #d53a2f !important;
}


/*  DIVI FORM  */

input.input.et_pb_contact_captcha {
	max-width: 50px;
}

